<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>fw-app-launcher Documentation</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../index.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a
          href="flywheel_instance.html" style="text-decoration:none">➡️</a>
      </font> </div>
    <h1>fw-app-launcher</h1>
    <h2>Documentation</h2>
    <p><b>fw-app-launcher</b> is a python application that launches
      applications on your local computer and makes it easy to access
      data stored on Flywheel.<br>
    </p>
    <p>The "Messages" panel shows context-sensitive messages that help
      guide the user to the next step.&nbsp; The "Help" button opens
      locally stored web pages in your browser to provide
      context-sensitive help that depends on the currently chosen App
      and Use Case.&nbsp; Press the "Settings" button to change the
      Flywheel Instance, Cache, and Apps Path.<br>
    </p>
    <h3>Settings<br>
    </h3>
    <ol>
      <li><a href="flywheel_instance.html" moz-do-not-send="true">Flywheel






          Instance</a></li>
      <li><a href="cache.html">Cache</a></li>
      <li><a moz-do-not-send="true" href="apps_path.html">Apps Path</a></li>
      <li><a href="app.html">App</a></li>
      <li><a href="use_script.html">Use Case Script</a></li>
      <li><a href="group_and_project.html">Group and Project</a></li>
    </ol>
    <p> </p>
  </body>
</html>
